Gemfile.lock 8.21 KB
GEM
  remote: https://rubygems.org/
  specs:
    actionmailer (4.2.6)
      actionpack (= 4.2.6)
      actionview (= 4.2.6)
      activejob (= 4.2.6)
      mail (~> 2.5, >= 2.5.4)
      rails-dom-testing (~> 1.0, >= 1.0.5)
    actionpack (4.2.6)
      actionview (= 4.2.6)
      activesupport (= 4.2.6)
      rack (~> 1.6)
      rack-test (~> 0.6.2)
      rails-dom-testing (~> 1.0, >= 1.0.5)
      rails-html-sanitizer (~> 1.0, >= 1.0.2)
    actionview (4.2.6)
      activesupport (= 4.2.6)
      builder (~> 3.1)
      erubis (~> 2.7.0)
      rails-dom-testing (~> 1.0, >= 1.0.5)
      rails-html-sanitizer (~> 1.0, >= 1.0.2)
    activejob (4.2.6)
      activesupport (= 4.2.6)
      globalid (>= 0.3.0)
    activemodel (4.2.6)
      activesupport (= 4.2.6)
      builder (~> 3.1)
    activerecord (4.2.6)
      activemodel (= 4.2.6)
      activesupport (= 4.2.6)
      arel (~> 6.0)
    activerecord-import (0.16.2)
      activerecord (>= 3.2)
    activesupport (4.2.6)
      i18n (~> 0.7)
      json (~> 1.7, >= 1.7.7)
      minitest (~> 5.1)
      thread_safe (~> 0.3, >= 0.3.4)
      tzinfo (~> 1.1)
    addressable (2.4.0)
    annotate (2.7.0)
      activerecord (>= 3.2, < 6.0)
      rake (~> 10.4)
    ansi (1.5.0)
    arel (6.0.3)
    autoprefixer-rails (6.3.6)
      execjs
    bcrypt (3.1.11)
    binding_of_caller (0.7.2)
      debug_inspector (>= 0.0.1)
    bootstrap-sass (3.3.1.0)
      sass (~> 3.2)
    bower-rails (0.9.2)
    builder (3.2.2)
    bullet (5.0.0)
      activesupport (>= 3.0.0)
      uniform_notifier (~> 1.9.0)
    chosen-rails (1.4.1)
      coffee-rails (>= 3.2)
      compass-rails (>= 1.1.2)
      railties (>= 3.0)
      sass-rails (>= 3.2)
    chunky_png (1.3.5)
    coffee-rails (4.0.1)
      coffee-script (>= 2.2.0)
      railties (>= 4.0.0, < 5.0)
    coffee-script (2.4.1)
      coffee-script-source
      execjs
    coffee-script-source (1.10.0)
    compass (0.12.2)
      chunky_png (~> 1.2)
      fssm (>= 0.2.7)
      sass (~> 3.1)
    compass-rails (2.0.0)
      compass (>= 0.12.2)
    concurrent-ruby (1.0.2)
    connection_pool (2.2.0)
    cookiejar (0.3.0)
    dalli (2.7.6)
    debug_inspector (0.0.2)
    devise (3.5.6)
      bcrypt (~> 3.0)
      orm_adapter (~> 0.1)
      railties (>= 3.2.6, < 5)
      responders
      thread_safe (~> 0.1)
      warden (~> 1.2.3)
    devise-async (0.10.1)
      devise (~> 3.2)
    elasticsearch (1.0.17)
      elasticsearch-api (= 1.0.17)
      elasticsearch-transport (= 1.0.17)
    elasticsearch-api (1.0.17)
      multi_json
    elasticsearch-dsl (0.1.5)
    elasticsearch-transport (1.0.17)
      faraday
      multi_json
    em-http-request (1.1.3)
      addressable (>= 2.3.4)
      cookiejar (<= 0.3.0)
      em-socksify (>= 0.3)
      eventmachine (>= 1.0.3)
      http_parser.rb (>= 0.6.0)
    em-socksify (0.3.1)
      eventmachine (>= 1.0.0.beta.4)
    erubis (2.7.0)
    eventmachine (1.2.0.1)
    execjs (2.6.0)
    faraday (0.9.2)
      multipart-post (>= 1.2, < 3)
    faraday_middleware (0.10.0)
      faraday (>= 0.7.4, < 0.10)
    fast_blank (1.0.0)
    fast_stack (0.2.0)
    flamegraph (0.1.0)
      fast_stack
    font-awesome-rails (4.6.0.0)
      railties (>= 3.2, < 5.1)
    foreman (0.78.0)
      thor (~> 0.19.1)
    fssm (0.2.10)
    globalid (0.3.6)
      activesupport (>= 4.1.0)
    haml (4.0.7)
      tilt
    haml-rails (0.9.0)
      actionpack (>= 4.0.1)
      activesupport (>= 4.0.1)
      haml (>= 4.0.6, < 5.0)
      html2haml (>= 1.0.1)
      railties (>= 4.0.1)
    hashids (1.0.2)
    hashids_rails (0.0.2)
      hashids
      rails (~> 4.2.1)
    hashie (2.0.5)
    hike (1.2.3)
    html2haml (2.0.0)
      erubis (~> 2.7.0)
      haml (~> 4.0.0)
      nokogiri (~> 1.6.0)
      ruby_parser (~> 3.5)
    http_parser.rb (0.6.0)
    i18n (0.7.0)
    jbuilder (2.4.1)
      activesupport (>= 3.0.0, < 5.1)
      multi_json (~> 1.2)
    jquery-rails (4.1.1)
      rails-dom-testing (>= 1, < 3)
      railties (>= 4.2.0)
      thor (>= 0.14, < 2.0)
    json (1.8.3)
    kaminari (0.16.3)
      actionpack (>= 3.0.0)
      activesupport (>= 3.0.0)
    keen (0.7.8)
      multi_json (~> 1.0)
    kgio (2.10.0)
    launchy (2.4.3)
      addressable (~> 2.3)
    letter_opener (1.4.1)
      launchy (~> 2.2)
    lograge (0.3.6)
      actionpack (>= 3)
      activesupport (>= 3)
      railties (>= 3)
    loofah (2.0.3)
      nokogiri (>= 1.5.9)
    mail (2.6.4)
      mime-types (>= 1.16, < 4)
    mime-types (3.0)
      mime-types-data (~> 3.2015)
    mime-types-data (3.2016.0221)
    mini_portile2 (2.0.0)
    minitest (5.8.4)
    minitest-rails (2.2.0)
      minitest (~> 5.7)
      railties (~> 4.1)
    minitest-reporters (1.1.8)
      ansi
      builder
      minitest (>= 5.0)
      ruby-progressbar
    multi_json (1.11.2)
    multipart-post (2.0.0)
    newrelic_rpm (3.15.1.316)
    nokogiri (1.6.7.2)
      mini_portile2 (~> 2.0.0.rc2)
    orm_adapter (0.5.0)
    pg (0.18.4)
    quiet_assets (1.1.0)
      railties (>= 3.1, < 5.0)
    rack (1.6.4)
    rack-mini-profiler (0.9.9.2)
      rack (>= 1.2.0)
    rack-protection (1.5.3)
      rack
    rack-test (0.6.3)
      rack (>= 1.0)
    rails (4.2.6)
      actionmailer (= 4.2.6)
      actionpack (= 4.2.6)
      actionview (= 4.2.6)
      activejob (= 4.2.6)
      activemodel (= 4.2.6)
      activerecord (= 4.2.6)
      activesupport (= 4.2.6)
      bundler (>= 1.3.0, < 2.0)
      railties (= 4.2.6)
      sprockets-rails
    rails-deprecated_sanitizer (1.0.3)
      activesupport (>= 4.2.0.alpha)
    rails-dom-testing (1.0.7)
      activesupport (>= 4.2.0.beta, < 5.0)
      nokogiri (~> 1.6.0)
      rails-deprecated_sanitizer (>= 1.0.1)
    rails-html-sanitizer (1.0.3)
      loofah (~> 2.0)
    rails-timeago (2.13.0)
      actionpack (>= 3.1)
      activesupport (>= 3.1)
    rails_12factor (0.0.3)
      rails_serve_static_assets
      rails_stdout_logging
    rails_serve_static_assets (0.0.5)
    rails_stdout_logging (0.0.5)
    railties (4.2.6)
      actionpack (= 4.2.6)
      activesupport (= 4.2.6)
      rake (>= 0.8.7)
      thor (>= 0.18.1, < 2.0)
    raindrops (0.16.0)
    rake (10.5.0)
    rash (0.4.0)
      hashie (~> 2.0.0)
    redis (3.2.2)
    responders (2.1.2)
      railties (>= 4.2.0, < 5.1)
    rollbar (2.8.3)
      multi_json
    ruby-prof (0.15.9)
    ruby-progressbar (1.7.5)
    ruby_parser (3.8.1)
      sexp_processor (~> 4.1)
    sass (3.2.2)
    sass-rails (4.0.4)
      railties (>= 4.0.0, < 5.0)
      sass (~> 3.2.2)
      sprockets (~> 2.8, < 2.12)
      sprockets-rails (~> 2.0)
    select2-rails (4.0.1.1)
      thor (~> 0.14)
    sexp_processor (4.7.0)
    sidekiq (4.1.2)
      concurrent-ruby (~> 1.0)
      connection_pool (~> 2.2, >= 2.2.0)
      redis (~> 3.2, >= 3.2.1)
    sinatra (1.4.7)
      rack (~> 1.5)
      rack-protection (~> 1.4)
      tilt (>= 1.3, < 3)
    spring (1.7.1)
    sprockets (2.11.3)
      hike (~> 1.2)
      multi_json (~> 1.0)
      rack (~> 1.0)
      tilt (~> 1.1, != 1.3.0)
    sprockets-rails (2.3.3)
      actionpack (>= 3.0)
      activesupport (>= 3.0)
      sprockets (>= 2.8, < 4.0)
    stackprof (0.2.8)
    thor (0.19.1)
    thread_safe (0.3.5)
    tilt (1.4.1)
    tzinfo (1.2.2)
      thread_safe (~> 0.1)
    uglifier (3.0.0)
      execjs (>= 0.3.0, < 3)
    unicorn (5.1.0)
      kgio (~> 2.6)
      raindrops (~> 0.7)
    uniform_notifier (1.9.0)
    warden (1.2.6)
      rack (>= 1.0)
    web-console (2.3.0)
      activemodel (>= 4.0)
      binding_of_caller (>= 0.7.2)
      railties (>= 4.0)
      sprockets-rails (>= 2.0, < 4.0)

PLATFORMS
  ruby

DEPENDENCIES
  activerecord-import
  annotate
  autoprefixer-rails
  binding_of_caller
  bootstrap-sass (~> 3.3.0)
  bower-rails (~> 0.9.1)
  bullet
  chosen-rails
  coffee-rails (~> 4.0.0)
  connection_pool
  dalli
  devise
  devise-async
  elasticsearch
  elasticsearch-dsl
  em-http-request (~> 1.0)
  faraday
  faraday_middleware
  fast_blank
  flamegraph
  font-awesome-rails
  foreman
  haml-rails
  hashids_rails
  jbuilder (~> 2.0)
  jquery-rails
  kaminari
  keen
  letter_opener
  lograge
  minitest-rails
  minitest-reporters (>= 0.5.0)
  newrelic_rpm
  pg
  quiet_assets
  rack-mini-profiler
  rails (~> 4.2.4)
  rails-timeago (~> 2.0)
  rails_12factor
  rash
  redis
  rollbar (~> 2.8.0)
  ruby-prof
  sass-rails (~> 4.0.4)
  select2-rails
  sidekiq
  sinatra
  spring
  stackprof (~> 0.2.7)
  uglifier (>= 1.3.0)
  unicorn
  web-console (~> 2.0)